transfer.hpp File Reference
`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./internal/object.hpp"`
`#include <proton/disposition.h>`
Include dependency graph for transfer.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | transfer
| The base class for delivery and tracker. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

The base class for delivery and tracker.